<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no, viewport-fit=contain">
    <title>Unilever</title>
    <link rel="icon" type="image/png" sizes="32x32" href="../favicon.png">
    <link rel="stylesheet" href="../public/css/style.min.css">
    <!-- Global site tag (gtag.js) - Google Analytics-->
    <script async="" src="https://www.googletagmanager.com/gtag/js?id=G-PDW3NBHEWH"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());
      gtag('config', 'G-PDW3NBHEWH');
    </script>
  </head>
  <body>
    <div class="body-wrap"> 
      <header class="header">
        <div class="header__title">Companies that support war</div>
      </header>
      <section class="top"> 
        <div class="container">
          <div class="top__img"> <img src="../public/img/logos/logo.png" alt=""></div>
          <h1 class="title--h1">Is fueling War in ukraine </h1>
          <div class="top__text"> 
            <p>In the 17th edition (2021) of the Gartner Supply Chain Top 25, we held our position in the exclusive ‘Masters’ category for the third year running. This recognises companies that have attained top-five composite scores for at least seven out of the last ten years.</p><br>
            <p>The ranking looks at overall business and corporate responsibility metrics, how peers from other companies rank each other, and how Gartner analysts also view and rank these companies. In 2021 we retained our leadership of the Globescan Sustainability Leaders survey. This global survey tracks expert opinion on the evolution of the sustainability agenda, and which companies are perceived as leaders. 2021 marked our eleventh consecutive year of leadership.</p><br><a href="#">Source link</a>
          </div>
        </div>
      </section>
      <section class="stat"> 
        <div class="container"> 
          <div class="stat__left">
            <div class="stat__text">2% of Unilever revenue comes from<br>sales in Russia</div>
            <div class="stat__title">IS 2% worth it?</div>
          </div>
          <div class="stat__circle"> 
            <div class="stat__circle_min">2%</div>
            <div class="stat__circle_max">98%</div>
          </div>
        </div>
      </section>
      <section class="companies">
        <div class="container"> 
          <div class="title--h2">Other companies do not think it worth it <br>Here are some examples </div>
          <div class="companies__items"> 
            <div class="companies__item">
              <div class="companies__item_left"> <img class="companies__item_img" src="../public/img/item/1.png" alt="">
                <div class="companies__item_title">Danone</div>
                <div class="button--green">Withdrawn </div>
              </div>
              <div class="companies__item_right"> 
                <div class="companies__item_right_title">“Statement of company”</div>
                <p>
                  Part of the Bcorp movement because we make products that are good for health, for society,and responsible for the planet. Business model that carries out a sustainable.</p>
              </div>
            </div>
            <div class="companies__item">
              <div class="companies__item_left"> <img class="companies__item_img" src="../public/img/item/2.png" alt="">
                <div class="companies__item_title">Danieli</div>
                <div class="button--green">Withdrawn </div>
              </div>
              <div class="companies__item_left"> <img class="companies__item_img" src="../public/img/item/3.png" alt="">
                <div class="companies__item_title">Johnson &  <br>Johnson</div>
                <div class="button--green">Withdrawn </div>
              </div>
              <div class="companies__item_left"> <img class="companies__item_img" src="../public/img/item/4.png" alt="">
                <div class="companies__item_title">Geberit</div>
                <div class="button--green">Withdrawn </div>
              </div>
            </div>
            <div class="companies__item">
              <div class="companies__item_left"> <img class="companies__item_img" src="../public/img/item/5.png" alt="">
                <div class="companies__item_title">DuPont</div>
                <div class="button--green">Withdrawn </div>
              </div>
              <div class="companies__item_left"> <img class="companies__item_img" src="../public/img/item/6.png" alt="">
                <div class="companies__item_title">CreditSuisse</div>
                <div class="button--green">Withdrawn </div>
              </div>
              <div class="companies__item_left"> <img class="companies__item_img" src="../public/img/item/7.png" alt="">
                <div class="companies__item_title"> Bosch</div>
                <div class="button--green">Withdrawn </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="asc"> 
        <div class="container"> 
          <div class="title--h2">Ask Unilever if fueling war is worth it<br>48 942 have already asked </div>
          <div class="asc__box"> <img src="" alt="Unilever twit"></div>
          <a class="button--orange twitter_link" href="#" target="_blank"
          data-text="@Unilever is  2%25 of revenue worth thousands of people dying in Ukraine?">
          <span>ask in twitter</span>
        </a>
        </div>
      </section>
      <footer class="footer">
        <p>Companies that support war</p>
      </footer>
    </div>
    <script src="../public/js/main.min.js"></script>
  </body>
</html>